# CyberSource.TssV2TransactionsPost201ResponseEmbeddedPaymentInformationBank

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**account** | [**TssV2TransactionsPost201ResponseEmbeddedPaymentInformationBankAccount**](TssV2TransactionsPost201ResponseEmbeddedPaymentInformationBankAccount.md) |  | [optional] 


